MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003797ACheckerCheckspublic2009-06-07 11:262011-01-25 13:17
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.0 
Summary0003797: Checks 42 to 47
DescriptionAfter the <h> element is displayed, show the text that follows up the the close </h> element so user can decide without having the view the source.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003589)
greg (administrator)
2009-06-07 11:29

Perhaps in all cases where text follows an element, display up to the element's closing tag? Discussion?
(0003590)
greg (administrator)
2009-06-07 11:36

This would also display embeded scripts, making it easier to look for colours etc. used in the script.

What instances would we not want to display up to the closing tag?
(0003597)
cindy (administrator)
2009-06-08 07:08

SVN revision: 250

Affected scripts:
include/classes/AccessibilityValidator.class.php
include/classes/HTMLRpt.class.php

Solution: for all checks, display first 100 characters from the start tag to end tag, not only the start tag.
(0004999)
greg (administrator)
2011-01-25 13:17

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-06-07 11:26 greg New Issue
2009-06-07 11:27 greg Status new => assigned
2009-06-07 11:27 greg Assigned To => cindy
2009-06-07 11:29 greg Note Added: 0003589
2009-06-07 11:36 greg Note Added: 0003590
2009-06-08 07:08 cindy Status assigned => resolved
2009-06-08 07:08 cindy Fixed in Version => 1.0
2009-06-08 07:08 cindy Resolution open => fixed
2009-06-08 07:08 cindy Note Added: 0003597
2011-01-25 13:17 greg Note Added: 0004999
2011-01-25 13:17 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker